/* fonts */
/*color
*/
@keyframes scrollAnimate {
  0% {
    transform: translateY(-150%);
  }
  60% {
    transform: translateY(0%);
  }
  100% {
    transform: translateY(150%);
  }
}
.main {
  padding-top: 15vh;
}
.main__wrapper {
  position: relative;
  z-index: 0;
  padding-top: 9vh;
  height: 85vh;
}
.main__wrapper:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  background: url("/public/img/ortau-min.png") no-repeat top center;
  background-size: 100%;
}
.main__bottom {
  position: relative;
  z-index: 3;
  margin-top: 23vh;
  height: 22vh;
}
.main__scroll {
  min-height: 100%;
  width: 1px;
  position: relative;
  overflow: hidden;
  height: 30vh;
}
.main__scroll-inner {
  position: relative;
  height: 100%;
  overflow: hidden;
  background: #31343b;
}
.main__scroll-inner:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 100%;
  width: 1px;
  height: 100%;
  background: #ffffff;
  -ms-transform: translateY(-100%);
      transform: translateY(-100%);
  transition: transform 0s;
  animation-name: scrollAnimate;
  animation-duration: 4s;
  animation-iteration-count: infinite;
  animation-fill-mode: both;
  animation-timing-function: cubic-bezier(0.5, 0, 0.5, 1);
}
.main__subtitle {
  position: relative;
  width: 50vw;
  padding-left: 2vw;
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: 200;
  font-size: 2.5rem;
  line-height: 100%;
  color: #ffffff;
}
.main__desc {
  padding-top: 11vh;
  font-style: normal;
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 120%;
  color: #ffffff;
}
.main__desc img {
  display: block;
  margin-bottom: 10px;
}
.logo {
  text-align: center;
}
.logo img {
  width: 100%;
}
.logo__item {
  display: inline-block;
  position: relative;
  width: 14vw;
  padding-top: 14vw;
  margin: 0 12px;
  background: #ffffff;
}
@media only screen and (max-width: 1400px) {
  .menu-list {
    width: 100%;
  }
  .main__wrapper {
    height: auto;
  }
  .main__bottom {
    width: 100%;
    left: unset;
    padding-left: 0;
  }
}
@media only screen and (max-width: 1199px) {
  .main__wrapper {
    height: auto;
  }
  .main__bottom {
    width: 100%;
    left: unset;
    padding-left: 0;
  }
}
@media only screen and (max-width: 991px) {
  .main__wrapper {
    padding-bottom: 4vh;
  }
}
@media only screen and (max-width: 767px) {
  .header__lang {
    margin-left: 12px;
  }
  .main__scroll {
    display: none;
  }
  .main__subtitle {
    padding-left: 0;
    font-size: 2rem;
  }
  .main__desc {
    padding-left: 0;
    padding-top: 3rem;
  }
}
@media only screen and (max-width: 575px) {
  .main__wrapper {
    padding-top: 5vh;
    padding-bottom: 0;
  }
  .main__wrapper:before {
    top: 3vh;
    left: -2.5%;
    right: -2.5%;
    background-image: url('/public/img/ortau-mobile-min.png');
  }
  .main__bottom {
    margin-top: 30vh;
  }
  .main__desc {
    padding-top: 2rem;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
